/*-----------------------------------------------------------------------------------

    surcharge des templates

-----------------------------------------------------------------------------------*/


.mega-menu {
	
		z-index:6;
}

li {

	list-style: none;
}


.link-follow ul li {
    display: inline-block;
    margin-right: 8px;
    margin-top: 5px;
	margin-bottom: 5px;
}
.link-follow ul li a {
  /*  background: #fff none repeat scroll 0 0;*/
	background: #89A778 none repeat scroll 0 0;
	
  /*  border-radius: 100%; */
   border-radius: 0%;
 /*   color: #333333; */
 color: #fff;
    font-size: 18px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    transition: .5s;
    width: 25px;
    text-decoration: none;
    transition: .3s;
}
.link-follow ul li a:hover {
    background: #333333 none repeat scroll 0 0;
    color: #fff;
}


.product-details h4 {
    margin-bottom: 0px;

}

.product-author {
    color: #333333;
    font-size: 13px;
    line-height: 1.3;
    overflow: hidden;
    padding: 0;

    font-family: "Open sans", sans-serif;
}

.product-publication {
    color: #333333;
    font-size: 13px;
    line-height: 1.3;
    overflow: hidden;
    padding: 0;

    font-family: "Open sans", sans-serif;
}

.product-img img {
border : 1px solid #d4d4d4;
}


.most-product-img img {
border : 1px solid #d4d4d4;
}

.flex-viewport img {
border : 1px solid #d4d4d4;
}

.flex-control-thumbs img {
border : 1px solid #d4d4d4;
}




.product-price ul li.info-product {
    color: #666;
    font-size: 15px;
    font-weight: 400;
    margin-left: 5px;

}


.product-info-price {
    margin: 15px 0;
    overflow: hidden;
}


.account-area ul li a {
    color: #9fc589;
    font-size: 13px;
    text-decoration: none;
   /* text-transform: capitalize;*/
    font-family: 'Open Sans', sans-serif;
    transition: .3s;
}

.header-mid-area a {
	color:#f5f5f5;
    font-family: 'Raleway', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
}

.rubIV {
	color:#ffffff;
	font-family: 'Raleway', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
	font-weight:bold;
	
	
}
